@charset "UTF-8";

/* =============================================================================
    IE7 and IE8
============================================================================= */

#logoOlympus .svg,
#logoOlympusImaging .svg {
	display: none;
}

#logoOlympus .image,
#logoOlympusImaging .image {
	display: block;
}

#footerContent .siteSearch .wordsSearch {
	padding: .5em 5px;
	box-sizing: inherit;
	width: 278px;
	height: 1em;
}

#footerContent .siteSearch .searchBtn {
	vertical-align: bottom;
}

#content a:hover img,
#modalView,
#modalWindow a:hover img,
.modalView {
	filter: alpha(opacity=80);
}

.productMainVisual .navRotation li a:hover img {
	filter: alpha(opacity=100);
}

/* -----------------------------------------------------------------
    Above 320px
----------------------------------------------------------------- */
.video {
	display: table;
	margin: 0 auto;
}
.video video {
	width: 960px;
	height: 540px;
}

videoBlock .video {
	display: none;
}

.video .ie8_video a#main_flowplayer {
	display: block;
	width: 960px;
	height: 540px;
}

/* 
.flowplayer {
	position: relative;
	width: 960px;
	height: 570px;
	cursor: pointer !important;
	z-index: 1;
}
.flowplayer .ui {
	position: absolute;
	top: 0;
	left: 0;
	width: 960px;
	height: 570px;
	background: url(/assets/img/play_white.png) no-repeat center center;
	background-size: 12% auto;
	z-index: 50;
}
.flowplayer .video {
	position: relative;
	z-index: 10;
}
 */

/* -----------------------------------------------------------------
    Above 960px
----------------------------------------------------------------- */
.mainVisual {
	width: 100%;
}
.mainVisual .listRotation {
	width: 100%;
}
.mainVisual .listRotation ul {
	height: 420px;
	list-style: none;
}
.mainVisual .listRotation li {
	left: 50%;
	margin-left: -480px;
}
/*
.mainVisual .listRotation > ul > li {
	filter: alpha(opacity=0);
}
*/
.mainVisual .listRotation li div {
		position: absolute;
		left: -1280px;
		margin-right: -1280px;
		height: 350px;
		padding: 0 480px;
		background: #000000;
}

.mainVisual .listRotation li .btnLink {
	position: relative;
	right: auto;
	left: 780px;
	bottom: 50px;
	z-index: 200;
}

.mainVisual .video {
	width: 960px !important;
	height: 540px !important;
}
.mainVisual .video a#mv_flowplayer {
	display: block;
	width: 960px;
	height: 540px;
}
.mainVisual .video .flowplayer {
	background: url(/content/000000052.gif) no-repeat center center #000000;
}

/**/
#pageIndex .mainVisual .listRotation ul,
#pageHome .mainVisual .listRotation ul {
	height: 420px;
}
#pageIndex .mainVisual .listRotation li,
#pageHome .mainVisual .listRotation li {
	height: 420px;
}
#pageIndex .mainVisual .listRotation li div,
#pageHome .mainVisual .listRotation li div {
	height: 420px;
}
#pageIndex .mainVisual .listRotation li img,
#pageHome .mainVisual .listRotation li img {
	max-height: 420px !important;
}
#pageIndex .mainVisual .listRotation li .btnLink,
#pageHome .mainVisual .listRotation li .btnLink {
	top: 370px;
}
/**/

.mainVisualFixed .inner img {
	width: auto;
}
	.mainVisual .listRotation li > div > a,
	.mainVisual .listRotation li > div > img {
		display: block;
		width: 960px;
		margin: 0 800px;
	}

.mainVisual .navArrow li img {
	background-color: #000000;
	-ms-filter: "alpha(opacity=20)";
}